﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Sin título 1</title>
</head>

<body>
	<ul>
		<li>
			Ameríca
			<ol>
				<li>Ameríca central</li>
				<li>Ameríca sur</li>
				<li>Ameríca norte</li>
			</ol>
		</li>
		<li>
			África
			<ol>
				<li>África Septemtrional</li>
				<li>África Occidental</li>
				<li>África Central</li>
				<li>África Oriental</li>
				<li>África Meridional</li>
			</ol>
		</li>
		<li>
			Antártida
			<ul>
				<li>Antártida oriental</li>
				<li>Antártida occidental</li>
			</ul>
		</li>
		<li>Asia</li>
		<li>Europa</li>
		<li>Oceanía</li>
	</ul>
</body>
	
</html>
